### Encoding: latin1

### Name: as.LLAsim
### Title: Converts the lower triangle of a square matrix into a LLAsim
###   object
### Aliases: as.LLAsim
### Keywords: cluster

### ** Examples

## Assume that we have at hand a probabilistic similarity matrix
## between 5 objects (lower triangle only):
m <- matrix(runif(25), 5, 5)

## The corresponding LLAsim object is obtained as follows:
s <- as.LLAsim(m, probabilistic=TRUE)

## Display the initial matrix and the LLAsim object:
m
s

## Assume now that we have at hand a non-probabilistic similiarty
## matrix:
m <- matrix(rnorm(25), 5, 5)

## The corresponding LLAsim object is obtained as follows:
s <- as.LLAsim(m, probabilistic=FALSE)

## Display the initial matrix and the LLAsim object:
m
s
## Notice that the coefficients in s are scaled:
mean(s)
sd(s)



