### Encoding: latin1

### Name: empcopula.simulate
### Title: Simulation step used in the independence test based on the
###   empirical copula process implemented in the LLAsimvar function
### Aliases: empcopula.simulate
### Keywords: cluster

### ** Examples

data(USArrests)

## Compute similarities between variables using the test of
## independence a la Deheuvels based on the empirical copula
## process recently studied by Genest and Remillard: 
s <- LLAsimvar(USArrests, method = "empirical.copula")
s

## The previous computation could have been done in two steps:
d <- empcopula.simulate(n=50,N=2000)
s <- LLAsimvar(USArrests, method = "empirical.copula",
                       simulated.distribution = d)
s
  


